// $(".top3").mouseenter(function () {
//     //  $('.xl').css('display: block;')
//     $('.t3-3').stop().slideDown("slow")
// })
// $(".t3-3").mouseleave(function () {
//     //  $('.xl').css('display: block;')
//     $('.t3-3').stop().slideUp("slow")
// })
$(".top3").mouseenter(function () {
    //  $('.xl').css('display: block;')
    $('.t3-3').stop().slideDown("slow")
}).mouseleave(function () {
    $('.t3-3').stop().slideUp("slow")
})
$(".t3-3").mouseleave(function () {
    //  $('.xl').css('display: block;')
    $('.t3-3').stop().slideUp("slow")
})
var ja = document.getElementById("ja")
var ht = document.getElementById("ht")
var ru = document.getElementById("ru")
var da = document.getElementById("da")
var ui = document.getElementById("ui")
var qi1 = document.getElementById("qi1")
var qi2 = document.getElementById("qi2")
var qi3 = document.getElementById("qi4")
var qi4 = document.getElementById("qi3")
var qi5 = document.getElementById("qi5")
function dianji1() {
    ja.style.color = "#255DF2"
    ht.style.color = "#333333"
    ru.style.color = "#333333"
    da.style.color = "#333333"
    ui.style.color = "#333333"
    qi1.style.display = "block"
    qi2.style.display = "none"
    qi3.style.display = "none"
    qi4.style.display = "none"
    qi5.style.display = "none"
}
function dianji2() {
    ja.style.color = "#333333"
    ht.style.color = "#255DF2"
    ru.style.color = "#333333"
    da.style.color = "#333333"
    ui.style.color = "#333333"
    qi1.style.display = "none"
    qi2.style.display = "block"
    qi3.style.display = "none"
    qi4.style.display = "none"
    qi5.style.display = "none"
}
function dianji3() {
    ja.style.color = "#333333"
    ht.style.color = "#333333"
    ru.style.color = "#255DF2"
    da.style.color = "#333333"
    ui.style.color = "#333333"
    qi1.style.display = "none"
    qi2.style.display = "none"
    qi3.style.display = "none"
    qi4.style.display = "none"
    qi5.style.display = "block"
}
function dianji4() {
    ja.style.color = "#333333"
    ht.style.color = "#333333"
    ru.style.color = "#333333"
    da.style.color = "#255DF2"
    ui.style.color = "#333333"
    qi1.style.display = "none"
    qi2.style.display = "none"
    qi3.style.display = "none"
    qi4.style.display = "block"
    qi5.style.display = "none"
}
function dianji5() {
    ja.style.color = "#333333"
    ht.style.color = "#333333"
    ru.style.color = "#333333"
    da.style.color = "#333333"
    ui.style.color = "#255DF2"
    qi1.style.display = "none"
    qi2.style.display = "none"
    qi3.style.display = "block"
    qi4.style.display = "none"
    qi5.style.display = "none"
}
